function FileData_Pairs(x)
{
x.t("d\u2019expiration","connexion.");
x.t("d\u2019expiration","est");
x.t("d\u2019expiration","connexion");
x.t("moment","l\u2019utilisateur");
x.t("moment","logiciel");
x.t("lors","l\u2019authentification.");
x.t("lors","lancement");
x.t("panneau","gestion");
x.t("panneau","sessions");
x.t("compar\u00e9e","celle");
x.t("tr\u00e8s","lente.");
x.t("ensuite","envoy\u00e9e");
x.t("lente.","dans");
x.t("volet","g\u00e9n\u00e9ralit\u00e9s");
x.t("avant","l\u2019envoi");
x.t("d\u00e9faut.","d\u00e9lai");
x.t("d\u00e9lai","d\u2019expiration");
x.t("d\u00e9lai","d\u2019une");
x.t("console","switch");
x.t("connexion.","figure");
x.t("l\u2019utilisateur","appuie");
x.t("r\u00e9pond","pas.");
x.t("mani\u00e8re","que");
x.t("fois","dans");
x.t("ssl","ldap");
x.t("secondes","par");
x.t("remote","console");
x.t("2161ds","nota");
x.t("gestion","mat\u00e9riel");
x.t("stock\u00e9e","fois");
x.t("5\u20117.","panneau");
x.t("valeur.","celle-ci");
x.t("vous","vous");
x.t("vous","connectez");
x.t("valeurs","sont");
x.t("d\u00e9terminer","d\u00e9lai");
x.t("appuie","sur");
x.t("2161ds-2","dell");
x.t("sur","secondes");
x.t("sur","bouton");
x.t("dialogue","connexion");
x.t("que","l\u2019authentification");
x.t("que","visualiseur");
x.t("que","mat\u00e9riel");
x.t("bouton","bo\u00eete");
x.t("base","donn\u00e9es.");
x.t("base","donn\u00e9es");
x.t("lorsque","vous");
x.t("session","mani\u00e8re");
x.t("les","commutateurs");
x.t("l\u2019arborescence","l\u2019annuaire");
x.t("dur\u00e9e","moment");
x.t("m\u00eame","d\u00e9lai");
x.t("commutateur","consoles");
x.t("commutateur","dell");
x.t("expiration","connexion");
x.t("diff\u00e9rentes","base");
x.t("vid\u00e9o","lors");
x.t("d\u00e9finie","sur");
x.t("donn\u00e9es.","lorsque");
x.t("donn\u00e9es.","ces");
x.t("l\u2019envoi","connexion");
x.t("mise","jour");
x.t("envoy\u00e9e","visualiseur");
x.t("comprend","une");
x.t("cette","valeur");
x.t("pour","d\u00e9terminer");
x.t("pour","les");
x.t("pour","commutateur");
x.t("consoles","distantes");
x.t("cas","volet");
x.t("software","consid\u00e8re");
x.t("r\u00e9cup\u00e9r\u00e9e","compar\u00e9e");
x.t("dans","base");
x.t("dans","cas");
x.t("dans","mat\u00e9riel");
x.t("switch","software");
x.t("5\u20116.","panneau");
x.t("par","d\u00e9faut.");
x.t("correspond","dur\u00e9e");
x.t("consid\u00e8re","que");
x.t("l\u2019annuaire","est");
x.t("certificats","ssl");
x.t("nouvelle","valeur.");
x.t("celle-ci","sera");
x.t("sessions","comprend");
x.t("sessions","avec");
x.t("fonction","d\u2019expiration");
x.t("fonction","expiration");
x.t("fonction","nouvelle");
x.t("fonction","ldap");
x.t("logiciel","remote");
x.t("\u00e9galement","cette");
x.t("figure","5\u20117.");
x.t("figure","5\u20116.");
x.t("distantes","certificats");
x.t("juste","avant");
x.t("est","tr\u00e8s");
x.t("est","stock\u00e9e");
x.t("est","mise");
x.t("est","r\u00e9cup\u00e9r\u00e9e");
x.t("est","vaste");
x.t("requ\u00eate","ldap");
x.t("donn\u00e9es","est");
x.t("connexion","expiration");
x.t("connexion","d\u00e9finie");
x.t("connexion","pour");
x.t("connexion","correspond");
x.t("connexion","fonction");
x.t("connexion","valeur");
x.t("connexion","jusqu\u2019au");
x.t("connexion","parfois");
x.t("d\u2019une","session");
x.t("d\u2019une","requ\u00eate");
x.t("celle","base");
x.t("l\u2019authentification.","figure");
x.t("nota","cette");
x.t("valeur","d\u00e9lai");
x.t("valeur","pour");
x.t("valeur","est");
x.t("l\u2019authentification","ldap");
x.t("jour","fonction");
x.t("visualiseur","vid\u00e9o");
x.t("visualiseur","puisse");
x.t("ldap","lors");
x.t("ldap","expiration");
x.t("ldap","pour");
x.t("ldap","est");
x.t("commutateurs","dell");
x.t("pas.","mat\u00e9riel");
x.t("vaste","que");
x.t("ces","valeurs");
x.t("une","fonction");
x.t("sont","diff\u00e9rentes");
x.t("dell","2161ds");
x.t("dell","2161ds-2");
x.t("dell","4161ds");
x.t("puisse","utiliser");
x.t("utiliser","m\u00eame");
x.t("g\u00e9n\u00e9ralit\u00e9s","sessions");
x.t("jusqu\u2019au","moment");
x.t("utilise","\u00e9galement");
x.t("lancement","d\u2019une");
x.t("parfois","l\u2019arborescence");
x.t("bo\u00eete","dialogue");
x.t("connectez","panneau");
x.t("mat\u00e9riel","r\u00e9pond");
x.t("mat\u00e9riel","dans");
x.t("mat\u00e9riel","juste");
x.t("mat\u00e9riel","utilise");
x.t("avec","fonction");
x.t("sera","ensuite");
}
